@charset "UTF-8";
/* CSS Document */

p.body			{font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #58595B; }
ul li.bullet		{margin-bottom: 8px;}
ol li.bullet		{margin-bottom: 8px;}
hr.grayline     		{border: none; background-color: #ccc; color: #ccc; height: 1px;}
hr.dash     		{border: none dashed; background-color: #ccc; color: #ccc; height: 1px;}

/* Generic NEI Website */
.NEI_Website_body {
 	width:830px;
	padding-bottom: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58595B;
}

.NEI_Website_body_full {
 	width:100%;
	padding-bottom: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #58595B;
}

/* Virtual Poster Library */

.virposter_body {
 	width: 830px;
	height: auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #58595B;
}	
	
.virposterlib_table {
  border-spacing: 40px 25px;
}
	
.virposterlib_td {
	border: 2px solid #5A5A5A; 
	padding: 0px; 
	margin: 0px;
	}
	
.virposterthumb_img {
	object-fit: cover;
	margin: 0;
	display: block;
	}
	

A.virposter_link:link	{
	font-size: 11pt; 
	color: #5986c3; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.virposter_link:visited {
	font-size: 11pt; 
	color: #5986c3;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.virposter_link:hover {
	font-size: 11pt; 
	color: #5986c3;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.virposter_link:active {
	font-size: 11pt; 
	color: #5986c3;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
	
A.virposter_link2:link	{
	font-size: 11pt; 
	color: #58595B; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.virposter_link2:visited {
	font-size: 11pt; 
	color: #58595B;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.virposter_link2:hover {
	font-size: 11pt; 
	color: #58595B;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.virposter_link2:active {
	font-size: 11pt; 
	color: #58595B;  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}	

/* CNS Table */

.cns_table {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.cns_table th {
	background: #3F5F84;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.cns_table td {
	background: rgba(205, 222, 240, 0.5);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END CNS Table */

/* CNS Link Style */
A.cnsspectrum_link:link	{
	font-size: 14px; 
	color: #3F5F84; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.cnsspectrum_link:visited {
	font-size: 14px;
	color: #3F5F84; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.cnsspectrum_link:hover {
	font-size: 14px; 
	color: #3F5F84; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.cnsspectrum_link:active {
	font-size: 14px; 
	color: #3F5F84; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

/* END CNS Link Style */

/* MOC SA Link Style */
A.moc_sa_link:link	{
	font-size: 14px; 
	color: #007E9D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.moc_sa_link:visited {
	font-size: 14px;
	color: #007E9D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.moc_sa_link:hover {
	font-size: 14px; 
	color: #007E9D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.moc_sa_link:active {
	font-size: 14px; 
	color: #007E9D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

/* END CNS Link Style */

/* Membership Table */

.membership_table {
	width: 450px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
	align-content: center;
}
.membership_table th {
	background: #59a74f;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.membership_table td {
	background: rgba(156, 198, 110, 0.2);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* Membership Table */

/* Membership Table */

.membership_table_large {
	width: 750px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
	font-size: 12px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}

.membership_table_large a {
	font-size: 12px;
}

.membership_table_large th {
	background: #59a74f;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.membership_table_large td {
	background: rgba(156, 198, 110, 0.2);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* Membership Table */

/* Membership Link Style */
A.membership_link:link	{
	font-size: 14px; 
	color: #59a74f; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.membership_link:visited {
	font-size: 14px;
	color: #59a74f; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.membership_link:hover {
	font-size: 14px; 
	color: #59a74f; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.membership_link:active {
	font-size: 14px; 
	color: #59a74f; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

/* END Member Link Style */

/* MyNEI Link Style */
A.mynei_link:link	{
	font-size: 10px;
	font-weight: bold;
	color: #58595B;
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

A.mynei_link:visited {
	font-size: 10px;
	font-weight: bold;
	color: #58595B;
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

A.mynei_link:hover {
	font-size: 10px;
	font-weight: bold;
	color: #58595B;
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

A.mynei_link:active {
	font-size: 10px;
	font-weight: bold; 
	color: #58595B;
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

/* END MyNEI Link Style */

/* MyNEI NonMember Link Style */
A.mynei_nonmember_link:link	{
	font-size: 10px;
	font-weight: bold;
	color: #58595B;
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

A.mynei_nonmember_link:visited {
	font-size: 10px;
	font-weight: bold;
	color: #58595B;
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

A.mynei_nonmember_link:hover {
	font-size: 10px;
	font-weight: bold;
	color: #F15A24;
	content: "Become a Member!";
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

A.mynei_nonmember_link:active {
	font-size: 10px;
	font-weight: bold; 
	color: #58595B;
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

/* END MyNEI Link Style */

/* Teaching Slides Table */

.teachingslides_table {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.teachingslides_table th {
	background: #814257;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.teachingslides_table td {
	background: rgba(249, 205, 190, 0.2);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END Teaching Slides */

/* Teaching Slides Link Style */
A.teachingslides_link:link	{
	font-size: 14px; 
	color: #814257; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.teachingslides_link:visited {
	font-size: 14px;
	color: #814257; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.teachingslides_link:hover {
	font-size: 14px; 
	color: #814257; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.teachingslides_link:active {
	font-size: 14px; 
	color: #814257; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

/* END Teaching Slides Link Style */

/* MPP Table */

.mpp_table {
	width: 575px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
	align-content: center;
}
.mpp_table th {
	background: #C44536;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.mpp_table td {
	background: rgba(242, 224, 222, 0.2);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* MPP Table */

/* MPP Large Table */

.mpp_large_table {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.mpp_large_table th {
	background: #C44536;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.mpp_large_table td {
	background: rgba(242, 224, 222, 0.2);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END MPP Large Table */

/* MPP Link Style */
A.mpp_link:link	{
	font-size: 14px; 
	color: #7A1305; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.mpp_link:visited {
	font-size: 14px;
	color: #7A1305; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.mpp_link:hover {
	font-size: 14px; 
	color: #7A1305; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.mpp_link:active {
	font-size: 14px; 
	color: #7A1305; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

/* End MPP Link Style */

/* MOC Self Assessment Large Table */

.moc_sa_large_table {
	width: 780px;
	margin: 40px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.moc_sa_large_table th {
	background: #007E9D;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.moc_sa_large_table td {
	background: rgba(228, 242, 244, 0.5);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* MOC Self Assessment Large Table */

/* eBook Table */

.ebook_table {
	width: 780px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	color: #FFFFFF;
	border-collapse: collapse;
	border-spacing: 0;
}
.ebook_table th {
	background: #007E9D;
	font-weight: normal;
	padding: 10px;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
}
.ebook_table td {
	background: rgba(228, 242, 244, 0.5);
	padding: 10px;
	color: #58595B;
	border-bottom: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/* END eBook Table */

/* Green Link Style */
A.green_link:link	{
	font-size: 14px; 
	color: #5AA563; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.green_link:visited {
	font-size: 14px;
	color: #5AA563; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.green_link:hover {
	font-size: 14px; 
	color: #5AA563; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.green_link:active {
	font-size: 14px; 
	color: #5AA563; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
/* Green Link Style */

/* Teal Link Style */
A.teal_link:link	{
	font-size: 14px; 
	color: #007E9D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.teal_link:visited {
	font-size: 14px;
	color: #007E9D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.teal_link:hover {
	font-size: 14px; 
	color: #007E9D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.teal_link:active {
	font-size: 14px; 
	color: #007E9D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
/* Teal Link Style */

/* Plum Link Style */
A.plum_link:link	{
	font-size: 14px; 
	color: #43436D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.plum_link:visited {
	font-size: 14px;
	color: #43436D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.plum_link:hover {
	font-size: 14px; 
	color: #43436D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

A.plum_link:active {
	font-size: 14px; 
	color: #43436D; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}
/* Plum Link Style */

